.widget_socials .social-icon,
.menu-primary .menu-item-has-children > a:before,
.menu-secondary .menu-item-has-children > a:before,
.widget_testimonial .flex-direction-nav a:before,
.more-arrow:before,
.back-to-top a:before,
.pagination-previous a:before,
.pagination-next a:before,
.mobile-menu-button:before {
	display: inline-block;
	width: 16px;
	height: 16px;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: 1;
	font-family: 'Genericons';
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
}

.more-arrow:hover:before,
.back-to-top a:hover:before,
.pagination-next a:hover:before { text-decoration: none;}


.widget_socials .facebook:before { content: '\f204'; }
.widget_socials .twitter:before { content: '\f202'; }
.widget_socials .google_plus:before { content: '\f218'; }
.widget_socials .linkedin:before { content: '\f207'; }
.widget_socials .pinterest:before { content: '\f209'; }
.widget_socials .instagram:before { content: '\f215'; }
.widget_socials .youtube:before { content: '\f213'; }
.widget_socials .rss:before { content: '\f413'; }

.header-widget-area .social-icon { color: #969696; margin-left: 20px;}
.header-widget-area .social-icon:hover { color: #fff; }
.header-widget-area .social-icon span { display: none; }

.sidebar .socials { text-align: center; }
.sidebar .social-icon { background: #969696; color: #131313; border-radius: 50%; font-size: 28px; width: 44px; height: 44px; line-height: 44px; text-align: center; margin: 0 12px;}
.sidebar .social-icon:hover { background: #fff;}
.sidebar .social-icon span { display: none; }

.footer-widgets .social-icon { background: #969696; color: #131313; border-radius: 50%; font-size: 12px; width: 21px; height: 21px; line-height: 21px; text-align: center; margin: 0 3px;}
.footer-widgets .social-icon:hover { background: #fff; color: #131313;}
.footer-widgets .social-icon span { display: none; }

.genesis-nav-menu.menu-primary .menu-item.menu-item-has-children > a { position: relative; margin: 0 42px;}
.menu-primary .menu-item-has-children > a:before { content: '\f502'; position: absolute; top: 12px; left: -20px; font-size: 12px; color: #969696;}

.genesis-nav-menu.menu-secondary .menu-item.menu-item-has-children > a { position: relative; }
.menu-secondary .menu-item-has-children > a:before { content: '\f502'; color: #fff; position: absolute; border: 3px solid #ca0202; border-radius: 50%; padding: 10px 5px 0 4px; left: -40px; font-size: 14px; top: 3px; height: 15px;}

.widget_testimonial .flex-direction-nav a:before { content: '\f452'; }

.more-arrow:before { content: '\f452'; font-size: 14px; line-height: 14px; height: 14px; padding: 1px; color: #fff; border: 2px solid #c60202; border-radius: 50%; margin-right: 5px; vertical-align: baseline;}

.back-to-top a:before { content: '\f452'; font-size: 14px; line-height: 14px; height: 14px; padding: 2px 1px; color: #fff; border: 2px solid #ca0202; border-radius: 50%; margin-right: 10px; vertical-align: baseline; -moz-transform: rotate(270deg); -webkit-transform: rotate(270deg); -o-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg);}

.pagination-previous a:before,
.pagination-next a:before { content: '\f452'; font-size: 22px; line-height: 22px; padding: 2px 7px 8px 3px; color: #fff; border: 3px solid #c60202; border-radius: 50%; margin-right: 5px; vertical-align: text-bottom;}

.pagination-previous a:before { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); padding: 2px 6px 8px 4px;}

.comment-nav .prev:before,
.comment-nav .next:before {content: '\f452'; font-family: 'Genericons'; padding: 1px 1px 1px 2px; color: #fff;border: 2px solid #c60202;border-radius: 50%;vertical-align: middle;}

.comment-nav .prev { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.mobile-menu-button:before { content: '\f419'; background: #ca0202; color: #fff; font-size: 32px; line-height: 50px; height: 50px; width: 50px; display: block; text-align: center;}

@media only screen and (max-width: 580px) {

	.mobile-menu-button:before { font-size: 20px; line-height: 32px; height: 32px; width: 32px; }

}